<!--拆单审核中的申请信息部分-->
<template>
    <div>拆单审核详情</div>
</template>
<script>
export default {
    props:{
        id: [String, Number]
    },
    data(){
        return {

        }
    },
    created(){

    }
}
</script>